<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Material](./bitburner.material.md) &gt; [desiredSellPrice](./bitburner.material.desiredsellprice.md)

## Material.desiredSellPrice property

Sell cost, can be "MP+5"

**Signature:**

```typescript
desiredSellPrice: string | number;
```
